body
{
	font-family: Trebuchet MS , Helvetica, sans-serif;
	background-color: #fff;
	font-size: 12px;
	color: #666;
	margin: 15px 0 15px 0;
	padding: 0;
	text-align: center;
}

#page
{
	margin: 0 auto;
	width: 780px;
	height: 100%;
}

#content {
	width:780px;
	float:left;
	text-align:left;	
}

#header {
	width:780px;
	height: 126px;
	float:left;
}

#menu {
	width: 208px;
	float:left;
	margin-top:15px;
	margin-bottom: 100px;
}

#menuTop {
	float:left;
	width:208px;
}

#menuTop img{
	display:block;
}

#menuBot {
	float:left;
	width:208px;
}

#menuBot img {
	display:block;
}

#menuMid {
	width: 208px;
	float:left;
	background-image: url(../images/bgmenu.gif)
}

#menuMid a.npfMenuLevel0, #menuMid a.npfMenuLevel1 {
	display:block;
	width:183px;
	font-family: Trebuchet MS , Arial, Helvetica, Sans Serif;
	font-size: 13px;
	font-weight: bold;
	color:#666;
	padding: 5px 5px 5px 20px;
	text-decoration:none;
}

#menuMid a.current {
	color:#D21245;	
	text-decoration: none;
}


#menuMid a.npfMenuLevel0:hover, #menuMid a.npfMenuLevel1:hover {
	text-decoration:underline;
}



#menuMid ul {
	list-style:none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#menuMid li {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#hMid {
	width:345px;
	float:left;
	padding:15px 20px 15px 20px;
}

#hMid h1 {
	color: #D31145;
	border-bottom: 1px solid #999;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 18px;
}

#hMid h2 {
	color: #D31145;
	border-bottom: 1px solid #999;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 18px;
}

#hMid p {
	font-family: Trebuchet MS, Arial, Sans Serif;
	font-size: 12px;
	line-height:18px;
	margin-bottom: 18px;
}


#hMid ul {
	font-family: Trebuchet MS, Arial, Sans Serif;
	font-size: 12px;
	line-height:18px;
	margin: 0 0 0 0;
	padding: 0 0 0 20px;
	_padding: 0 0 0 50px;
	list-style:square;
}

#hMid a {
	color: #D31145;
}

#prerotator {
	width:155px;
	height:20px;
	float:left;
	display:inline;
	margin-left:10px;
	margin-top:20px;
	padding: 0 0 0 0;
	text-align: right;
		
}

#prerotator a {
	color:#D21245;		
	font-size:10px;
	text-decoration: none;
}

#rotator {
	width:157px;
	height:402px;
	border:1px solid #999;
	float:left;
	display:inline;
	margin-left:10px;
}

#footer {
	width: 760px;
	float:left;
	height:60px;
	padding:20px 0 0 20px;;
	background-image: url(../images/footer.gif);
	background-repeat: no-repeat;
	color: #666;
	font-family: Trebuchet MS, Arial, Helvetica, Sans Serif;
	font-size: 11px;
	text-align: left;
	vertical-align:middle;
	font-weight: bold;
}

#innerFooter {
	border-top: 1px solid #999;
	text-align:right;
	margin-top:20px
}

#innerFooter a {
	font-size: 10px;
	text-decoration: none;
}

a img {
	border:0;
}

form {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}


.dataform {
	width: 500px;
	border: 1px solid #999;
	font-size: 11px;
	padding:15px;
}

.dataform td, th {
	vertical-align:top;
	border:0;
	
}

.dataform .text {
	width:190px;
}


h3 {
	font-size:14px;
	font-weight:bold;
	color: #D31145;
}

h3 a {
	font-size:14px;
	font-weight:bold;
	color: #D31145;
	text-decoration: none;
	border-bottom: 1px dashed #999;
}

h3 a:hover {
	font-size:14px;
	font-weight:bold;
	color: #D31145;
	text-decoration: none;
	border-bottom: 1px solid #666;
}

.imgBrdrLt {
	border: 1px solid #EEE;
}

#npfFooter {

	font-family: Trebuchet MS, Arial, Helvetica, Sans Serif;
	font-size: 9px;
	color:#999;
	text-align:center;
	width:770px;
	float:left;
	padding-bottom:30px;
}


#npfFooter a {

	font-family: Trebuchet MS, Arial, Helvetica, Sans Serif;
	font-size: 9px;
	color:#999;
	text-decoration:none;
	border-bottom: 1px dashed #999;
}


